﻿select {
    width: auto;
    padding: 5px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-sizing: border-box;
}
input {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 175px;
    box-sizing: border-box;
}
textarea {
    height: 100px;
    width: 90%;
}
input[type=image] {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 11px;
}
input[type=image].imgbtn22 {
    width: 22px;
    height: 22px;
}
input[type=image]:hover {
    border-color: #346392;
    color: #346392;
}
input[type=image]:disabled {
    opacity: 0.65; 
    cursor: not-allowed;
}
input[type=image]:disabled:hover {
    border-color: #a9a9a9;
    color: #2C3E50;
    opacity: 0.65; 
    cursor: not-allowed;
}
input[type=checkbox], input[type=radio] {
    width: 25px;
}
input.date {
    width: 80px;
}
input.char {
    width: 40px;
}

input[type=text].search {
    outline:none;
    border-radius:0px;
    width:95%;
    border:none; 
    background-color:inherit;
    border-bottom: 1px solid gray;
}
input[type=text]:hover.search {
    border-bottom: 1px solid black;
}
input[type=text]:focus.search {
    border-bottom: 2px solid #1867c0;
}
.filter-blue {
    filter: invert(28%) sepia(56%) saturate(2524%) hue-rotate(198deg) brightness(92%) contrast(85%);
}